Oore CI

List build feedback

Notes testers sent about this build, oldest first. Needs read access to the build's project.

Operation IDlist_build_feedback
GET
/v1/builds/{build_id}/feedback

Notes testers sent about this build, oldest first. Needs read access to the build's project.

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

build_id*string

Build ID

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/builds/string/feedback"
{  "feedback": [    {      "app_version": "string",      "artifact_id": "string",      "author_email": "string",      "author_name": "string",      "build_id": "string",      "created_at": 0,      "device": "string",      "has_screenshot": true,      "id": "string",      "message": "string",      "os_version": "string"    }  ]}